import CreateImageForm from "@/components/form/article/create-image-form";

export default function CreateNewsImage() {
  return (
    <div className="bg-slate-100 p-3 lg:p-8 dark:!bg-black overflow-y-auto">
      <CreateImageForm />
    </div>
  );
}
